1

I installed a fresh D8 (Drupal 8.6.15) site on my local dev and I am unable to use drush.

After I installed the site, I also did a composer install. My dev is set up on php 7.1 using AMMPS and drush 8.1.18.

No such file or directory in Drupal\Component\DependencyInjection\PhpArrayContainer->createService() (line 79 of /Applications/AMPPS/www/commerce/docroot/core/lib/Drupal/Component/DependencyInjection/PhpArrayContainer.php).

  • using AMMPS... how many seconds does the /admin/modules page take to load? – No Sssweat Apr 20 at 13:06
  • Less than 1 second, why? – Christia Apr 20 at 18:03
  • Just wondering. – No Sssweat Apr 21 at 0:08
1

I needed to use drush 9.6 and updated that by composer require drush/drush:"^9.6". Thanks drugan!

enter image description here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.